@charset "UTF-8";
@import url("../font/iconfont.css");
@import url("../layui/css/layui.css");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body, html {
  font-family: 'Helvetica Neue', Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;
  line-height: 1.6;
  font-size: 14px;
  color: #000; }

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: none;
  color: inherit;
  cursor: pointer;
  font: inherit;
  outline: none;
  padding: 0; }

h1, h2, h3 {
  font: inherit;
  margin: 0; }

ol, ul {
  margin: 0;
  padding: 0; }

li {
  list-style-type: none; }

a {
  color: inherit;
  text-decoration: none; }

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center; }

.space-between {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between; }

.justify-center {
  -webkit-box-pack: justify;
  -webkit-justify-content: center;
  justify-content: center; }

.justify-right {
  -webkit-box-pack: justify;
  -webkit-justify-content: flex-end;
  justify-content: flex-end; }

.layout {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto; }

.column {
  display: flex;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between; }

.stretch {
  align-items: stretch; }

ul, li, ol {
  list-style: none; }

i, em {
  font-style: normal; }

img {
  border: none;
  margin: 0px;
  padding: 0px;
  max-width: 100%; }

a {
  text-decoration: none;
  color: #000; }
  a:hover {
    text-decoration: none;
    color: #000; }

.wp {
  width: 1180px;
  margin: 0 auto; }

.header {
  border-bottom: 1px solid #F1F1F1; }
  .header .wp {
    height: 64px; }

.nav {
  padding-top: 8px; }
  .nav .item {
    margin: 0 24px;
    height: 56px;
    border-bottom: 4px solid #fff;
    font-size: 18px; }
    .nav .item a {
      display: block;
      line-height: 56px; }
    .nav .item:nth-child(4) .subitem:first-child {
      margin-left: 360px; }
    .nav .item:nth-child(5) .subitem:first-child {
      margin-left: 600px; }
  .nav .menu > li > a:hover {
    color: #0E5698; }
  .nav .menu > li.active {
    border-bottom: 4px solid #0E5698; }
    .nav .menu > li.active > a {
      color: #0E5698;
      font-weight: bold; }
  .nav .submenu {
    position: absolute;
    top: 64px;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #f5f5f5;
    padding: 8px 0;
    display: none;
    min-width: 1280px; }
    .nav .submenu .subitem {
      margin: 0 32px;
      position: relative; }
      .nav .submenu .subitem::after {
        content: "";
        width: 1px;
        height: 24px;
        position: absolute;
        left: -24px;
        top: 50%;
        margin-top: -12px;
        background: #d9d9d9; }
      .nav .submenu .subitem:first-child::after {
        display: none; }
      .nav .submenu .subitem:hover a {
        color: #0E5698; }

.footer {
  background: #0E5698;
  margin-top: 48px; }
  .footer .wp {
    height: 48px;
    color: #fff; }

.wrapper-home .banner .item {
  position: relative;
  height: 700px;
  color: #0E5698; }
  .wrapper-home .banner .item .bg {
    position: absolute;
    top: 0;
    height: 700px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 4; }
  .wrapper-home .banner .item .text {
    position: absolute;
    z-index: 5;
    opacity: 0;
    transition: all 1s;
    color: #0E5698; }
    .wrapper-home .banner .item .text h3 {
      font-size: 72px;
      font-weight: 900; }
    .wrapper-home .banner .item .text p {
      font-size: 48px;
      font-weight: 700; }
  .wrapper-home .banner .item .text-w {
    color: #fff; }
  .wrapper-home .banner .item .leftTop {
    top: 200px;
    left: 50%;
    margin-left: -360px; }
  .wrapper-home .banner .item .centerTop {
    top: 180px;
    left: 50%;
    transform: translateX(-50%); }
  .wrapper-home .banner .item .leftCenter {
    top: 40%;
    transform: translateY(-30%);
    left: 50%;
    margin-left: -690px;
    width: 600px; }
    .wrapper-home .banner .item .leftCenter p {
      font-size: 34px; }

.wrapper-home .banner .swiper-slide-active .text {
  opacity: 1; }

.wrapper-home .banner .swiper-slide-active .leftTop {
  top: 100px; }

.wrapper-home .banner .swiper-slide-active .centerTop {
  top: 100px; }

.wrapper-home .banner .swiper-slide-active .leftCenter {
  transform: translateY(-40%); }

.wrapper-home .banner .swiper-pagination {
  bottom: 24px; }

.wrapper-home .banner .swiper-pagination-bullet {
  width: 60px;
  height: 10px;
  margin: 0 0 0 10px;
  border-radius: 0;
  opacity: 1;
  background: none;
  position: relative;
  z-index: 11;
  outline: none; }
  .wrapper-home .banner .swiper-pagination-bullet::before {
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    top: 5px;
    background: #fff;
    opacity: 0.3; }
  .wrapper-home .banner .swiper-pagination-bullet::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
    width: 0;
    height: 3px;
    background: #0E5698;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
    z-index: 10; }

.wrapper-home .banner .swiper-pagination-bullet-active {
  opacity: 1; }
  .wrapper-home .banner .swiper-pagination-bullet-active::after {
    -webkit-animation: w100 4000ms 1;
    animation: w100 4000ms 1; }

@keyframes w100 {
  0% {
    width: 0%; }
  100% {
    width: 100%; } }

.home-about .title, .home-business .title, .home-product .title, .home-case .title, .home-contact .title {
  color: #0E5698; }
  .home-about .title .title-en, .home-business .title .title-en, .home-product .title .title-en, .home-case .title .title-en, .home-contact .title .title-en {
    font-size: 32px;
    line-height: 36px;
    text-transform: uppercase;
    font-weight: 900;
    font-family: 'Helvetica Neue',Microsoft Yahei,Arial; }
  .home-about .title .title-zh, .home-business .title .title-zh, .home-product .title .title-zh, .home-case .title .title-zh, .home-contact .title .title-zh {
    font-size: 40px;
    font-weight: 900; }

.home-about {
  background: url(../images/bgabout.jpg) no-repeat center top #fff;
  padding: 56px 0;
  position: relative; }
  .home-about .wp {
    position: relative; }
  .home-about .content {
    margin-top: 20px;
    font-size: 16px; }
    .home-about .content p {
      margin-top: 36px;
      width: 580px; }
      .home-about .content p:first-child {
        margin: 0; }
  .home-about .aboutlogo {
    position: absolute;
    top: 200px;
    right: 0; }
  .home-about .items {
    margin-top: 24px; }
    .home-about .items .item {
      width: 334px;
      position: relative;
      padding-top: 24px; }
      .home-about .items .item .icondiv {
        width: 88px;
        height: 88px;
        margin: 0 auto;
        position: relative;
        border-radius: 48px;
        z-index: 5; }
        .home-about .items .item .icondiv .iconfont {
          font-size: 88px;
          line-height: 88px;
          color: #fff; }
      .home-about .items .item:nth-child(1) .icondiv {
        background: #489F36; }
      .home-about .items .item:nth-child(1):hover .iconfont {
        color: #489F36; }
      .home-about .items .item:nth-child(1) .con h3 {
        color: #489F36; }
      .home-about .items .item:nth-child(2) .icondiv {
        background: #91B322; }
      .home-about .items .item:nth-child(2):hover .iconfont {
        color: #91B322; }
      .home-about .items .item:nth-child(2) .con h3 {
        color: #91B322; }
      .home-about .items .item:nth-child(3) .icondiv {
        background: #898989; }
      .home-about .items .item:nth-child(3):hover .iconfont {
        color: #898989; }
      .home-about .items .item:nth-child(3) .con h3 {
        color: #898989; }
      .home-about .items .item .con {
        padding: 44px 24px 24px;
        text-align: center;
        line-height: 1.4;
        background: #fff;
        margin-top: -48px;
        position: relative;
        z-index: 1; }
        .home-about .items .item .con h3 {
          font-size: 64px;
          font-weight: bold; }
        .home-about .items .item .con p {
          font-size: 24px; }
      .home-about .items .item:hover {
        background: #0E5698; }
        .home-about .items .item:hover .icondiv {
          color: #fff;
          background: #fff; }
        .home-about .items .item:hover .con {
          background: transparent; }
          .home-about .items .item:hover .con h3, .home-about .items .item:hover .con p {
            color: #fff; }

.home-business {
  padding: 72px 0; }
  .home-business .title {
    text-align: center; }
  .home-business .content {
    margin-top: 48px; }
  .home-business .items .item {
    width: 372px;
    height: 275px;
    position: relative; }
    .home-business .items .item .text {
      position: absolute;
      top: 60px;
      width: 100%;
      text-align: center;
      transition: all .5s ease; }
      .home-business .items .item .text h3 {
        width: 120px;
        height: 120px;
        margin: 0 auto; }
      .home-business .items .item .text p {
        margin-top: 16px;
        color: #fff;
        font-size: 18px; }
    .home-business .items .item .text-hover {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: url(../images/overbg.png) no-repeat;
      padding: 56px 32px;
      opacity: 0;
      transition: all .5s ease; }
      .home-business .items .item .text-hover h3 {
        font-size: 22px;
        font-weight: bold;
        color: #fff; }
      .home-business .items .item .text-hover p {
        margin-top: 24px;
        color: #fff;
        font-size: 16px; }
    .home-business .items .item:hover .text {
      opacity: 0; }
    .home-business .items .item:hover .text-hover {
      opacity: 1; }

.home-product {
  background: url(../images/bgproduct.jpg) no-repeat center top;
  padding: 72px 0 64px; }
  .home-product .inner {
    width: 1220px;
    margin: 0 auto; }
  .home-product .title {
    width: 1024px;
    text-align: center;
    margin: 0 auto; }
  .home-product .content {
    margin-top: 48px; }
  .home-product .items-row .item-title {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 16px;
    color: #3D3D3D; }
  .home-product .items-row + .items-row {
    margin-top: 32px;
    align-items: flex-start; }
  .home-product .items .item {
    width: 228px;
    background: #fff;
    margin: 0 16px 16px 0;
    border-radius: 8px;
    position: relative; }
    .home-product .items .item .type {
      position: absolute;
      top: 0;
      left: 0;
      background: #0E5698;
      padding: 0 12px;
      height: 24px;
      line-height: 24px;
      border-radius: 0 0 12px 0;
      z-index: 9;
      color: #fff; }
    .home-product .items .item .pic {
      width: 228px;
      height: 178px;
      background: #F2F9FF;
      position: relative;
      overflow: hidden;
      border-radius: 8px 8px 0 0;
      text-align: center; }
      .home-product .items .item .pic img {
        max-width: 100%;
        max-height: 100%;
        transition: all .3s ease; }
    .home-product .items .item .con {
      padding: 12px 4px;
      text-align: center; }
      .home-product .items .item .con h3 {
        font-size: 18px;
        font-weight: bold;
        color: #0E5698; }
      .home-product .items .item .con p {
        color: #666; }
    .home-product .items .item:hover .pic img {
      transform: scale(110%); }
  .home-product .items-row5 .item {
    width: 187px; }
    .home-product .items-row5 .item .pic {
      width: 187px;
      height: 141px; }
    .home-product .items-row5 .item .con h3 {
      font-size: 16px; }
    .home-product .items-row5 .item .con p {
      font-size: 13px; }

.home-case {
  background: #F8F8F8;
  padding: 72px 0; }
  .home-case .title {
    text-align: center; }
  .home-case .content {
    margin-top: 32px; }
    .home-case .content .swiper-container-case .swiper-slide {
      padding-bottom: 16px; }
      .home-case .content .swiper-container-case .swiper-slide .pic {
        width: 574px;
        height: 320px;
        position: relative;
        overflow: hidden; }
        .home-case .content .swiper-container-case .swiper-slide .pic img {
          transition: all .3s ease;
          min-width: 574px;
          min-height: 320px; }
      .home-case .content .swiper-container-case .swiper-slide .title {
        padding: 16px 0;
        font-size: 24px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; }
      .home-case .content .swiper-container-case .swiper-slide:hover .pic img {
        transform: scale(110%); }
    .home-case .content .swiper-container-case .swiper-scrollbar-drag {
      background: #0E5698; }

.home-contact {
  padding: 56px 0; }
  .home-contact .title {
    text-align: center; }
  .home-contact .content {
    margin-top: 48px;
    align-items: flex-start; }
    .home-contact .content .leftCon {
      width: 650px; }
    .home-contact .content .homeForm {
      flex: 1;
      margin-left: 32px; }
      .home-contact .content .homeForm .item-display {
        padding-bottom: 24px; }
        .home-contact .content .homeForm .item-display .item-inline {
          flex: 1;
          margin: 0 12px; }
          .home-contact .content .homeForm .item-display .item-inline .label {
            color: #666; }
            .home-contact .content .homeForm .item-display .item-inline .label em {
              color: #FF5252; }
          .home-contact .content .homeForm .item-display .item-inline .input-display {
            margin-top: 8px; }
            .home-contact .content .homeForm .item-display .item-inline .input-display .input-text {
              background: #EFF4F8;
              height: 40px;
              border: none;
              padding: 0 12px;
              font-size: 14px;
              width: 100%; }
            .home-contact .content .homeForm .item-display .item-inline .input-display .input-textarea {
              background: #EFF4F8;
              border: none;
              padding: 12px;
              font-size: 14px;
              width: 100%; }
      .home-contact .content .homeForm .item-submit {
        margin: 0 12px 0; }
        .home-contact .content .homeForm .item-submit .button {
          background: #0E5698;
          height: 56px;
          cursor: pointer;
          text-align: center;
          font-size: 24px;
          font-weight: bold;
          width: 100%;
          color: #fff; }
    .home-contact .content .display-info .code {
      width: 120px; }
    .home-contact .content .display-info .info {
      flex: 1;
      margin-left: 12px; }
      .home-contact .content .display-info .info .item {
        padding: 6px 0; }
        .home-contact .content .display-info .info .item .icon {
          width: 16px;
          height: 16px;
          margin-right: 8px; }
        .home-contact .content .display-info .info .item .txt {
          color: #666; }
          .home-contact .content .display-info .info .item .txt b {
            color: #000;
            font-weight: bold; }
    .home-contact .content .display-map {
      margin-top: 16px; }

.wrapper-about .title {
  color: #0E5698;
  text-align: center; }
  .wrapper-about .title .title-en {
    font-size: 32px;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: 900;
    font-style: normal; }
  .wrapper-about .title .title-zh {
    font-size: 40px;
    font-weight: 900;
    font-family: "思源黑体"; }

.wrapper-about .about-wrap {
  padding: 64px 0; }
  .wrapper-about .about-wrap .content {
    align-items: stretch;
    margin-top: 40px; }
    .wrapper-about .about-wrap .content .photoMod {
      width: 680px;
      position: relative; }
      .wrapper-about .about-wrap .content .photoMod .pic {
        position: relative;
        overflow: hidden; }
        .wrapper-about .about-wrap .content .photoMod .pic img {
          transition: all .3s ease;
          display: block; }
        .wrapper-about .about-wrap .content .photoMod .pic:hover img {
          transform: scale(110%); }
      .wrapper-about .about-wrap .content .photoMod .texts {
        position: absolute;
        background: #0E5698;
        height: 142px;
        padding: 32px 40px;
        box-sizing: border-box;
        bottom: 0;
        left: 0;
        width: 100%;
        color: #fff; }
        .wrapper-about .about-wrap .content .photoMod .texts .item {
          text-align: center; }
          .wrapper-about .about-wrap .content .photoMod .texts .item h3 {
            font-size: 32px;
            font-weight: 900; }
          .wrapper-about .about-wrap .content .photoMod .texts .item p {
            font-size: 12px; }
    .wrapper-about .about-wrap .content .infoMod {
      flex: 1;
      flex-direction: column;
      background: #F4F4F4; }
      .wrapper-about .about-wrap .content .infoMod .codeNum {
        padding: 32px 0 0 24px;
        color: #0E5698;
        font-size: 32px;
        font-weight: 700; }
      .wrapper-about .about-wrap .content .infoMod .subTitle {
        font-size: 24px;
        font-weight: 700;
        padding: 12px 0 0 24px; }
      .wrapper-about .about-wrap .content .infoMod .contBot {
        background: #F4F4F4;
        padding: 24px; }
        .wrapper-about .about-wrap .content .infoMod .contBot p {
          font-size: 16px;
          line-height: 2;
          padding-top: 12px; }
          .wrapper-about .about-wrap .content .infoMod .contBot p:first-child {
            padding: 0; }
        .wrapper-about .about-wrap .content .infoMod .contBot .items {
          margin-top: 24px; }
          .wrapper-about .about-wrap .content .infoMod .contBot .items .item {
            background: url(../images/aboutjqbg.png) no-repeat;
            width: 122px;
            height: 122px;
            text-align: center;
            padding-top: 24px;
            color: #0E5698; }
            .wrapper-about .about-wrap .content .infoMod .contBot .items .item em {
              font-size: 12px;
              display: block;
              line-height: 1.2; }
            .wrapper-about .about-wrap .content .infoMod .contBot .items .item b {
              font-size: 16px;
              font-weight: 700;
              display: block;
              padding-top: 4px; }

.wrapper-about .case-wrap {
  margin-top: 24px; }
  .wrapper-about .case-wrap .title {
    width: 1180px;
    text-align: center;
    margin: 0 auto; }
  .wrapper-about .case-wrap .content {
    padding: 100px 0;
    margin-top: 40px;
    background: url(../images/aboutalbg.jpg) no-repeat center; }
    .wrapper-about .case-wrap .content .items {
      width: 1280px;
      margin: 0 auto; }
      .wrapper-about .case-wrap .content .items .item {
        background: #fff;
        padding: 32px 20px;
        width: 240px;
        height: 260px;
        position: relative;
        overflow: hidden; }
        .wrapper-about .case-wrap .content .items .item .pic {
          width: 106px;
          height: 106px;
          margin: 0 auto; }
        .wrapper-about .case-wrap .content .items .item .text {
          padding-top: 16px;
          font-size: 18px;
          font-weight: bold;
          text-align: center; }
        .wrapper-about .case-wrap .content .items .item .over {
          background: #0E5698;
          padding: 32px;
          font-size: 18px;
          color: #fff;
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%;
          transform: translateY(100%);
          transition: all 0.3s ease-in; }
        .wrapper-about .case-wrap .content .items .item:hover .over {
          transform: translateY(0); }

.wrapper-about .application-wrap {
  margin-top: 16px; }
  .wrapper-about .application-wrap .items {
    align-items: flex-start;
    margin-top: 48px; }
    .wrapper-about .application-wrap .items .item {
      width: 372px; }
      .wrapper-about .application-wrap .items .item .pic {
        width: 372px;
        height: 275px;
        position: relative;
        overflow: hidden; }
        .wrapper-about .application-wrap .items .item .pic img {
          display: block;
          transition: all .3s ease-in; }
      .wrapper-about .application-wrap .items .item .tit {
        font-size: 18px;
        color: #0E5698;
        font-weight: 700;
        margin-top: 16px; }
      .wrapper-about .application-wrap .items .item .con {
        color: #666;
        font-size: 16px; }
      .wrapper-about .application-wrap .items .item:hover .pic img {
        transform: scale(110%); }

.wrapper-aboutwc .about-warp {
  padding: 56px 0; }

.wrapper-aboutwc .home-about .title {
  text-align: left;
  font-size: 32px; }

.wrapper-product .lists-wrap {
  margin-top: 24px; }
  .wrapper-product .lists-wrap .items-row .item-title {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 16px;
    color: #3D3D3D;
    margin-left: 11px; }
  .wrapper-product .lists-wrap .items-row + .items-row {
    margin-top: 24px; }
  .wrapper-product .lists-wrap .item {
    width: 370px;
    margin: 0 11px 24px;
    background: #F4F4F4;
    padding-bottom: 24px; }
    .wrapper-product .lists-wrap .item .pic {
      margin: 8px 4px 0;
      text-align: center;
      position: relative;
      overflow: hidden; }
      .wrapper-product .lists-wrap .item .pic img {
        display: block;
        margin: 0 auto;
        transition: all .3s ease-in; }
    .wrapper-product .lists-wrap .item:hover .pic img {
      transform: scale(110%); }
    .wrapper-product .lists-wrap .item .con {
      padding: 0 24px; }
      .wrapper-product .lists-wrap .item .con .name {
        font-size: 24px;
        color: #0E5698;
        font-weight: bold; }
      .wrapper-product .lists-wrap .item .con .subTitle {
        font-size: 18px;
        color: #999; }
      .wrapper-product .lists-wrap .item .con .icons {
        margin-top: 16px; }
        .wrapper-product .lists-wrap .item .con .icons .iconfont {
          width: 36px;
          height: 36px;
          border-radius: 4px;
          background: #0E5698;
          color: #fff;
          font-size: 32px;
          line-height: 36px;
          margin-right: 8px;
          text-align: center; }

.crumbs-wrap {
  padding: 24px 0; }

.wrapper-productDe .info-wrap {
  align-items: flex-start; }
  .wrapper-productDe .info-wrap .pic {
    width: 600px;
    background: #EAEAEA; }
    .wrapper-productDe .info-wrap .pic img {
      width: 600px; }
  .wrapper-productDe .info-wrap .con {
    flex: 1;
    margin-left: 32px; }
    .wrapper-productDe .info-wrap .con .name {
      font-size: 24px;
      color: #0E5698;
      font-weight: bold; }
    .wrapper-productDe .info-wrap .con .subTitle {
      font-size: 18px;
      color: #999; }
    .wrapper-productDe .info-wrap .con .function {
      margin-top: 24px; }
      .wrapper-productDe .info-wrap .con .function .tabMenu .item {
        text-align: center;
        padding: 12px;
        width: 120px;
        height: 120px;
        border: 1px solid #D9D9D9;
        margin-right: 12px;
        cursor: pointer; }
        .wrapper-productDe .info-wrap .con .function .tabMenu .item .iconfont {
          display: block;
          width: 64px;
          height: 64px;
          color: #999;
          font-size: 64px;
          line-height: 64px;
          text-align: center;
          margin: 0 auto; }
        .wrapper-productDe .info-wrap .con .function .tabMenu .item b {
          display: block;
          color: #999;
          font-size: 18px;
          font-weight: 400; }
      .wrapper-productDe .info-wrap .con .function .tabMenu .active {
        border: 1px solid #0E5698; }
        .wrapper-productDe .info-wrap .con .function .tabMenu .active .iconfont, .wrapper-productDe .info-wrap .con .function .tabMenu .active b {
          color: #0E5698; }
      .wrapper-productDe .info-wrap .con .function .funContent {
        margin-top: 24px; }
        .wrapper-productDe .info-wrap .con .function .funContent ul {
          display: none; }
        .wrapper-productDe .info-wrap .con .function .funContent li {
          padding: 4px 0 4px 24px;
          font-size: 16px;
          color: #3D3D3D;
          position: relative; }
          .wrapper-productDe .info-wrap .con .function .funContent li::after {
            content: "";
            width: 10px;
            height: 10px;
            border-radius: 10px;
            background: #D8D8D8;
            position: absolute;
            left: 0;
            top: 12px; }
        .wrapper-productDe .info-wrap .con .function .funContent .active {
          display: block; }

.wrapper-productDe .main-wrap {
  padding-bottom: 32px; }
  .wrapper-productDe .main-wrap:first-child {
    margin-top: 56px; }
  .wrapper-productDe .main-wrap .title {
    height: 84px;
    line-height: 80px;
    font-size: 36px;
    font-weight: 700;
    color: #0E5698;
    border-bottom: 2px solid #0E5698; }
  .wrapper-productDe .main-wrap .tableMain {
    margin-top: 24px;
    position: relative;
    overflow: hidden; }
    .wrapper-productDe .main-wrap .tableMain .row {
      margin-left: -24px; }
      .wrapper-productDe .main-wrap .tableMain .row span {
        margin-left: 24px;
        border-bottom: 1px solid #D9D9D9;
        font-size: 16px;
        padding: 16px 12px;
        text-align: center; }
      .wrapper-productDe .main-wrap .tableMain .row .col1 {
        width: calc(20% - 24px); }
      .wrapper-productDe .main-wrap .tableMain .row .col2 {
        width: calc(40% - 24px); }
      .wrapper-productDe .main-wrap .tableMain .row .col3 {
        width: calc(60% - 24px); }
      .wrapper-productDe .main-wrap .tableMain .row .col4 {
        width: calc(80% - 24px); }
      .wrapper-productDe .main-wrap .tableMain .row .col5 {
        width: calc(100% - 24px);
        padding-left: 216px; }
    .wrapper-productDe .main-wrap .tableMain .rowName span {
      padding: 24px 12px;
      text-align: center;
      color: #0E5698;
      font-weight: bold;
      border: none; }
    .wrapper-productDe .main-wrap .tableMain .rowTit {
      background: #0E5698;
      height: 48px;
      line-height: 48px;
      text-align: center; }
      .wrapper-productDe .main-wrap .tableMain .rowTit span {
        color: #fff;
        font-weight: bold;
        border: none; }
  .wrapper-productDe .main-wrap .listMain {
    margin-top: 24px; }
    .wrapper-productDe .main-wrap .listMain li {
      padding: 16px 0 16px 24px;
      font-size: 16px;
      color: #3D3D3D;
      position: relative;
      border-bottom: 1px solid #D9D9D9; }
      .wrapper-productDe .main-wrap .listMain li::after {
        content: "";
        width: 12px;
        height: 12px;
        border-radius: 10px;
        background: #D8D8D8;
        position: absolute;
        left: 0;
        top: 24px; }

.wrapper-business .module {
  margin-top: 88px; }
  .wrapper-business .module .title {
    text-align: center; }
    .wrapper-business .module .title .tit {
      font-size: 40px;
      font-weight: 700;
      color: #0E5698; }
    .wrapper-business .module .title .con {
      font-size: 24px;
      padding-top: 16px; }

.wrapper-business .modulesj .caseTabs {
  margin-top: 48px; }
  .wrapper-business .modulesj .caseTabs .item {
    width: 276px;
    height: 328px;
    background: #F9F9FB;
    position: relative; }
    .wrapper-business .modulesj .caseTabs .item .icon {
      width: 140px;
      height: 140px;
      background: #0E5698;
      border-radius: 70px;
      padding: 28px;
      margin: 48px auto 0;
      position: relative;
      z-index: 5; }
      .wrapper-business .modulesj .caseTabs .item .icon .iconfont {
        font-size: 84px;
        width: 84px;
        height: 84px;
        text-align: center;
        line-height: 84px;
        color: #fff; }
    .wrapper-business .modulesj .caseTabs .item .con {
      text-align: center;
      margin-top: 16px;
      position: relative;
      z-index: 5; }
      .wrapper-business .modulesj .caseTabs .item .con h3 {
        font-size: 32px;
        font-weight: 900; }
      .wrapper-business .modulesj .caseTabs .item .con p {
        color: #3d3d3d;
        font-size: 18px; }
    .wrapper-business .modulesj .caseTabs .item .overimg {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 1;
      opacity: 0;
      transition: all .5s ease-out; }
    .wrapper-business .modulesj .caseTabs .item:hover .overimg {
      opacity: 1; }
    .wrapper-business .modulesj .caseTabs .item:hover .icon {
      background: #fff; }
      .wrapper-business .modulesj .caseTabs .item:hover .icon .iconfont {
        color: #0E5698; }
    .wrapper-business .modulesj .caseTabs .item:hover .con h3, .wrapper-business .modulesj .caseTabs .item:hover .con p {
      color: #fff; }

.wrapper-business .modulefb .content {
  margin-top: 48px;
  background: url(../images/casebg.jpg) no-repeat center top;
  height: 564px;
  padding: 0 48px; }
  .wrapper-business .modulefb .content .con {
    font-size: 22px;
    line-height: 2;
    flex: 1; }
  .wrapper-business .modulefb .content .pic {
    width: 564px; }

.wrapper-business .modulegl .con {
  flex: 1;
  padding: 88px 48px 88px 144px;
  margin-left: -112px;
  background: linear-gradient(to left, #F7F8F9, #DFE9F7); }
  .wrapper-business .modulegl .con h3 {
    font-size: 24px;
    color: #0E5698;
    line-height: 1.8;
    font-weight: 700; }
  .wrapper-business .modulegl .con p {
    margin-top: 24px;
    font-size: 16px;
    color: #666;
    font-weight: 700; }

.wrapper-business .modulegl .pic {
  width: 568px;
  position: relative;
  z-index: 5; }

.wrapper-case .list-wrap {
  position: relative;
  overflow: hidden;
  padding: 64px 0 0; }
  .wrapper-case .list-wrap .layout {
    margin-left: -32px; }
  .wrapper-case .list-wrap .item {
    width: 372px;
    margin-left: 32px;
    margin-bottom: 64px; }
    .wrapper-case .list-wrap .item .pic {
      width: 372px;
      height: 275px;
      position: relative;
      overflow: hidden; }
      .wrapper-case .list-wrap .item .pic img {
        display: block;
        transition: all .3s ease-in; }
    .wrapper-case .list-wrap .item .con {
      margin-top: 16px; }
      .wrapper-case .list-wrap .item .con .name {
        font-weight: 700;
        font-size: 16px; }
      .wrapper-case .list-wrap .item .con .link {
        color: #0E5698; }
        .wrapper-case .list-wrap .item .con .link a {
          color: #0E5698;
          font-size: 16px; }
    .wrapper-case .list-wrap .item:hover .pic img {
      transform: scale(110%); }

.wrapper-caseDe .detail-wrap .title, .wrapper-serviceDe .detail-wrap .title, .wrapper-newsDe .detail-wrap .title {
  font-size: 30px;
  border-bottom: 3px solid #D8D8D8;
  padding: 16px 0;
  font-weight: 700; }

.wrapper-caseDe .detail-wrap .content, .wrapper-serviceDe .detail-wrap .content, .wrapper-newsDe .detail-wrap .content {
  padding: 24px 0;
  font-size: 16px;
  line-height: 1.8; }
  .wrapper-caseDe .detail-wrap .content .info .item, .wrapper-serviceDe .detail-wrap .content .info .item, .wrapper-newsDe .detail-wrap .content .info .item {
    flex: 1; }
  .wrapper-caseDe .detail-wrap .content img, .wrapper-serviceDe .detail-wrap .content img, .wrapper-newsDe .detail-wrap .content img {
    margin: 16px 0; }

.wrapper-caseDe .detail-wrap .botopt, .wrapper-serviceDe .detail-wrap .botopt, .wrapper-newsDe .detail-wrap .botopt {
  border-top: 1px solid #E5E5E5;
  padding: 16px 0; }
  .wrapper-caseDe .detail-wrap .botopt .btn-next, .wrapper-serviceDe .detail-wrap .botopt .btn-next, .wrapper-newsDe .detail-wrap .botopt .btn-next {
    color: #0E5698; }
    .wrapper-caseDe .detail-wrap .botopt .btn-next a, .wrapper-serviceDe .detail-wrap .botopt .btn-next a, .wrapper-newsDe .detail-wrap .botopt .btn-next a {
      color: #0E5698; }

.wrapper-newsDe .detail-wrap .time {
  color: #0E5698;
  font-size: 16px; }

.wrapper-newsDe .detail-wrap .title {
  font-size: 30px;
  border-bottom: 3px solid #D8D8D8;
  padding: 0 0 16px;
  font-weight: 700; }

.wrapper-newsDe .ordernews-wrap {
  margin-top: 32px;
  background: #F4F4F4;
  padding: 64px 0; }
  .wrapper-newsDe .ordernews-wrap .title {
    color: #0E5698;
    text-align: center; }
    .wrapper-newsDe .ordernews-wrap .title .title-en {
      font-size: 32px;
      line-height: 32px;
      text-transform: uppercase;
      font-weight: 900;
      font-style: normal; }
    .wrapper-newsDe .ordernews-wrap .title .title-zh {
      font-size: 40px;
      font-weight: 900;
      font-family: "思源黑体"; }
  .wrapper-newsDe .ordernews-wrap .content {
    margin-top: 48px; }
    .wrapper-newsDe .ordernews-wrap .content .item {
      width: 374px; }
      .wrapper-newsDe .ordernews-wrap .content .item .pic {
        width: 374px;
        height: 275px;
        position: relative;
        overflow: hidden; }
        .wrapper-newsDe .ordernews-wrap .content .item .pic img {
          transition: all .3s ease-in; }
      .wrapper-newsDe .ordernews-wrap .content .item .tit {
        font-size: 16px;
        font-weight: 700;
        margin-top: 16px;
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical; }
      .wrapper-newsDe .ordernews-wrap .content .item .time {
        color: #999;
        margin-top: 8px; }
      .wrapper-newsDe .ordernews-wrap .content .item:hover .pic img {
        transform: scale(110%); }
    .wrapper-newsDe .ordernews-wrap .content .item + .item {
      margin-left: 28px; }

.wrapper-service .list-wrap {
  padding: 16px 0; }
  .wrapper-service .list-wrap .item .itemli {
    border-bottom: 1px solid #E5E5E5;
    padding: 24px  12px;
    font-size: 16px; }
    .wrapper-service .list-wrap .item .itemli .title {
      flex: 1;
      font-weight: 700; }
    .wrapper-service .list-wrap .item .itemli .time {
      width: 128px;
      text-align: right;
      color: #999; }
  .wrapper-service .list-wrap .item:hover {
    background: #f8f8f8; }

.wrapper-download .list-wrap {
  padding: 16px 0; }
  .wrapper-download .list-wrap .item {
    border-bottom: 1px solid #E5E5E5;
    padding: 24px  12px;
    font-size: 16px; }
    .wrapper-download .list-wrap .item .title {
      flex: 1;
      font-weight: 700; }
    .wrapper-download .list-wrap .item .opts {
      width: 200px;
      text-align: right;
      color: #999; }
      .wrapper-download .list-wrap .item .opts .btn {
        margin-left: 24px;
        color: #666; }
        .wrapper-download .list-wrap .item .opts .btn a {
          color: #666; }
        .wrapper-download .list-wrap .item .opts .btn .iconfont {
          font-size: 32px; }
    .wrapper-download .list-wrap .item:hover {
      background: #f8f8f8; }

.wrapper-join .join-wrap {
  position: relative;
  z-index: 8; }

.wrapper-join .newjoin {
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  background: #fff;
  margin-top: -80px;
  padding: 56px 72px; }
  .wrapper-join .newjoin .title {
    text-align: center; }
    .wrapper-join .newjoin .title .tit {
      font-size: 32px;
      font-weight: bold;
      color: #0E5698; }
    .wrapper-join .newjoin .title .subtit {
      font-size: 40px;
      font-weight: bold;
      color: #0E5698;
      line-height: 1; }
  .wrapper-join .newjoin .content {
    margin-top: 48px; }
    .wrapper-join .newjoin .content .item {
      font-size: 16px;
      padding: 8px 0;
      align-items: flex-start; }
    .wrapper-join .newjoin .content .itemimgs {
      margin-top: 32px; }

.wrapper-join .scrollinfo {
  margin-top: 72px;
  padding-bottom: 48px; }
  .wrapper-join .scrollinfo .swiper-slide {
    background: #fff;
    height: 468px; }
    .wrapper-join .scrollinfo .swiper-slide .pic {
      text-align: right; }
    .wrapper-join .scrollinfo .swiper-slide .conbox {
      position: absolute;
      width: 566px;
      height: 300px;
      left: 0;
      top: 50%;
      margin-top: -150px;
      background: #F4F4F4;
      padding: 40px 32px; }
      .wrapper-join .scrollinfo .swiper-slide .conbox .tit {
        font-size: 32px;
        font-weight: bold;
        color: #0E5698; }
      .wrapper-join .scrollinfo .swiper-slide .conbox .subtit {
        font-size: 40px;
        font-weight: bold;
        color: #0E5698;
        line-height: 1; }
      .wrapper-join .scrollinfo .swiper-slide .conbox .cont {
        font-size: 16px;
        margin-top: 24px; }
  .wrapper-join .scrollinfo .swiper-pagination {
    left: 160px; }
  .wrapper-join .scrollinfo .swiper-pagination-bullet {
    width: 60px;
    height: 10px;
    margin: 0 0 0 10px;
    border-radius: 0;
    opacity: 1;
    background: none;
    position: relative;
    z-index: 11;
    outline: none; }
    .wrapper-join .scrollinfo .swiper-pagination-bullet::before {
      content: '';
      display: block;
      width: 100%;
      height: 3px;
      position: absolute;
      left: 0;
      top: 5px;
      background: #fff;
      opacity: 0.3; }
    .wrapper-join .scrollinfo .swiper-pagination-bullet::after {
      content: '';
      display: block;
      position: absolute;
      left: 0;
      top: 5px;
      width: 100%;
      height: 3px;
      background: #0E5698;
      z-index: 10;
      opacity: 0; }
  .wrapper-join .scrollinfo .swiper-pagination-bullet-active {
    opacity: 1; }
    .wrapper-join .scrollinfo .swiper-pagination-bullet-active::after {
      opacity: 1; }

.wrapper-join .benifits-wrap {
  background: #F4F4F4;
  padding: 64px 0 72px; }
  .wrapper-join .benifits-wrap .title {
    text-align: center; }
    .wrapper-join .benifits-wrap .title .title-en {
      font-size: 32px;
      font-weight: bold;
      color: #0E5698; }
    .wrapper-join .benifits-wrap .title .title-zh {
      font-size: 40px;
      font-weight: bold;
      color: #0E5698;
      line-height: 1; }
  .wrapper-join .benifits-wrap .content {
    margin-top: 56px; }
    .wrapper-join .benifits-wrap .content .item {
      background: #fff;
      width: 276px;
      height: 276px;
      text-align: center; }
      .wrapper-join .benifits-wrap .content .item .icon {
        width: 112px;
        height: 112px;
        margin: 48px auto 0;
        transition: all .6s ease-in; }
      .wrapper-join .benifits-wrap .content .item .con {
        font-size: 32px;
        font-weight: 500;
        text-align: center;
        margin-top: 12px; }
      .wrapper-join .benifits-wrap .content .item .link {
        text-align: center;
        display: block;
        font-size: 32px;
        font-weight: 500; }
      .wrapper-join .benifits-wrap .content .item:hover .icon {
        transform: rotateY(360deg); }
    .wrapper-join .benifits-wrap .content .more {
      justify-content: center; }
      .wrapper-join .benifits-wrap .content .more:hover {
        background: #f9f9f9; }

.wrapper-contact .contact-wrap {
  background: #F5F5F5;
  align-items: flex-start;
  position: relative; }
  .wrapper-contact .contact-wrap .mapimg {
    width: 50%;
    position: relative;
    overflow: hidden; }
    .wrapper-contact .contact-wrap .mapimg img {
      min-height: 614px;
      max-width: none; }
  .wrapper-contact .contact-wrap .contact-info {
    flex: 1;
    padding: 40px 72px; }
    .wrapper-contact .contact-wrap .contact-info .title {
      font-size: 40px;
      font-weight: 900;
      color: #0E5698;
      border-bottom: 5px solid #0E5698;
      padding: 16px 0; }
    .wrapper-contact .contact-wrap .contact-info .items .item-display {
      border-bottom: 1px solid #E5E5E5; }
      .wrapper-contact .contact-wrap .contact-info .items .item-display:last-child {
        border: none; }
      .wrapper-contact .contact-wrap .contact-info .items .item-display .item-inline {
        flex: 1;
        padding: 24px 0;
        font-size: 16px; }
        .wrapper-contact .contact-wrap .contact-info .items .item-display .item-inline .icon {
          width: 48px;
          height: 48px; }
        .wrapper-contact .contact-wrap .contact-info .items .item-display .item-inline .con {
          margin-left: 12px;
          flex: 1; }
        .wrapper-contact .contact-wrap .contact-info .items .item-display .item-inline .label {
          color: #666; }
        .wrapper-contact .contact-wrap .contact-info .items .item-display .item-inline .cont {
          font-weight: 700; }
        .wrapper-contact .contact-wrap .contact-info .items .item-display .item-inline .codeimg {
          width: 120px; }
        .wrapper-contact .contact-wrap .contact-info .items .item-display .item-inline .conblod {
          margin-left: 12px; }
          .wrapper-contact .contact-wrap .contact-info .items .item-display .item-inline .conblod h3 {
            font-weight: 700;
            font-size: 16px; }
          .wrapper-contact .contact-wrap .contact-info .items .item-display .item-inline .conblod p {
            font-size: 14px;
            font-weight: 400; }
      .wrapper-contact .contact-wrap .contact-info .items .item-display .item-inline + .item-inline {
        border-left: 1px solid #E5E5E5;
        padding-left: 48px; }

.wrapper-contact .form-wrap {
  margin-top: 40px;
  padding-bottom: 32px; }
  .wrapper-contact .form-wrap .item-display {
    padding-bottom: 24px; }
    .wrapper-contact .form-wrap .item-display .item-inline {
      flex: 1;
      margin: 0 12px; }
      .wrapper-contact .form-wrap .item-display .item-inline .label {
        color: #666; }
        .wrapper-contact .form-wrap .item-display .item-inline .label em {
          color: #FF5252; }
      .wrapper-contact .form-wrap .item-display .item-inline .input-display {
        margin-top: 8px; }
        .wrapper-contact .form-wrap .item-display .item-inline .input-display .input-text {
          background: #EFF4F8;
          height: 40px;
          border: none;
          padding: 0 12px;
          font-size: 14px;
          width: 100%; }
        .wrapper-contact .form-wrap .item-display .item-inline .input-display .input-textarea {
          background: #EFF4F8;
          border: none;
          padding: 12px;
          font-size: 14px;
          width: 100%; }
  .wrapper-contact .form-wrap .item-submit {
    margin: 0 auto;
    width: 600px; }
    .wrapper-contact .form-wrap .item-submit .button {
      background: #0E5698;
      height: 56px;
      cursor: pointer;
      text-align: center;
      font-size: 24px;
      font-weight: bold;
      width: 100%;
      color: #fff; }

.wrapper-news .lists-wrap {
  position: relative;
  overflow: hidden;
  margin-top: 48px; }
  .wrapper-news .lists-wrap .layout {
    margin-left: -28px; }
  .wrapper-news .lists-wrap .item {
    width: 374px;
    margin: 0 0 40px 28px; }
    .wrapper-news .lists-wrap .item .pic {
      width: 374px;
      height: 275px;
      position: relative;
      overflow: hidden; }
      .wrapper-news .lists-wrap .item .pic img {
        transition: all .3s ease-in; }
    .wrapper-news .lists-wrap .item .tit {
      font-size: 16px;
      font-weight: 700;
      margin-top: 16px;
      display: -webkit-box;
      overflow: hidden;
      text-overflow: ellipsis;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical; }
    .wrapper-news .lists-wrap .item .time {
      color: #999;
      margin-top: 8px; }
    .wrapper-news .lists-wrap .item:hover .pic img {
      transform: scale(110%); }

@media only screen and (max-device-width: 1280px) {
  body, html {
    width: 1280px; } }

@media only screen and (max-width: 1440px) {
  .wrapper-home .banner .item {
    height: 525px; }
    .wrapper-home .banner .item .bg {
      background-size: 1440px 525px !important;
      height: 525px; }
    .wrapper-home .banner .item .leftCenter {
      margin-left: -580px;
      width: 500px; }
    .wrapper-home .banner .item .leftTop {
      margin-left: -260px; }
      .wrapper-home .banner .item .leftTop p {
        font-size: 44px; } }

.wrapper-honor .honor-wrap {
  padding: 48px 0; }
  .wrapper-honor .honor-wrap .tab-head {
    border-bottom: 1px solid #d9d9d9; }
    .wrapper-honor .honor-wrap .tab-head .item {
      width: 33.333%;
      height: 56px;
      line-height: 56px;
      text-align: center;
      font-size: 20px;
      cursor: pointer; }
    .wrapper-honor .honor-wrap .tab-head .active {
      border-bottom: 3px solid #0E5698;
      color: #0E5698;
      font-weight: bold; }
  .wrapper-honor .honor-wrap .tab-body {
    margin-top: 32px; }
    .wrapper-honor .honor-wrap .tab-body .tabCon {
      display: none; }
    .wrapper-honor .honor-wrap .tab-body .tabConActive {
      display: block; }
    .wrapper-honor .honor-wrap .tab-body .item {
      width: calc(100%/4 - 16px);
      margin: 0 8px 24px;
      padding: 8px;
      border: 1px solid #d9d9d9;
      cursor: pointer; }
      .wrapper-honor .honor-wrap .tab-body .item .txt {
        font-size: 18px;
        text-align: center;
        margin-top: 8px; }
      .wrapper-honor .honor-wrap .tab-body .item .pic {
        padding-top: 66%;
        position: relative;
        overflow: hidden; }
      .wrapper-honor .honor-wrap .tab-body .item img {
        object-fit: contain !important;
        position: absolute;
        max-width: 100%;
        max-height: 100%;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto; }

.dialogPhoto {
  position: fixed;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000000;
  visibility: hidden;
  opacity: 0;
  background: rgba(0, 0, 0, 0.8);
  transition: all .3s; }
  .dialogPhoto .close {
    position: absolute;
    top: 12px;
    right: 12px;
    cursor: pointer;
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    z-index: 999;
    width: 48px;
    height: 48px;
    text-align: center;
    line-height: 48px; }

.dialogPhotoHidden {
  visibility: visible;
  opacity: 1; }

.box-slider {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  white-space: nowrap; }
  .box-slider .swiper-dialog-honor {
    height: 100%; }
  .box-slider .swiper-slide {
    width: 100%;
    height: 100%;
    text-align: center;
    background: transparent; }
    .box-slider .swiper-slide .pic {
      width: 100%;
      height: 100%;
      margin: auto;
      display: -webkit-box;
      display: -webkit-flex;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      align-items: center;
      -webkit-box-pack: justify;
      -webkit-justify-content: center;
      justify-content: center; }
    .box-slider .swiper-slide img {
      display: inline-block;
      width: auto;
      height: auto;
      max-height: 100%;
      max-width: 100%;
      vertical-align: middle; }
    .box-slider .swiper-slide .txt {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      text-align: center;
      background: rgba(0, 0, 0, 0.32);
      padding: 8px;
      color: #fff; }
